.modal-edu-auth{position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: rgba(0,0,0,.5);z-index: 999;}
.modal-edu-auth .win{position: absolute;left: 50%;top: 50%;width: 812px;transform: translate(-50%,-50%);background: #FFF;border-radius: 10px;padding: 24px 30px 30px;box-sizing: border-box;}
.modal-edu-auth .win .close{position: absolute;right: 26px;top: 16px;color: rgba(0,0,0,.45);cursor: pointer;}
.modal-edu-auth .win .close:hover{color: rgba(0,0,0,.75);}
.modal-edu-auth .win h1{font-size: 16px;color: #282828;line-height: 22px;}
.modal-edu-auth .win h1 img{vertical-align: -3px;margin-right: 6px;}
.modal-edu-auth .right-bg{position: absolute;top: 0;right: 0;width: 135px;height: 135px;background: url(//bpic.588ku.com/mainSite/all_vip/ent_vip/edu_auth_bg.png);}
.modal-edu-auth .form{display: flex;}
.modal-edu-auth .form>div{width: 360px;}
.modal-edu-auth .form .f-right{margin-left: 32px;}
.modal-edu-auth .form h3{padding-top: 24px;font-size: 12px;color: #666;line-height: 16px;padding-bottom: 8px;}
.modal-edu-auth .form .reqire::after{content: '*';color: #FF5216;margin-left: 2px;}
.modal-edu-auth .form input[type=text],.modal-edu-auth .form select{height: 40px;border-radius: 4px;border: 1px solid rgba(40,40,40,0.15);width: 100%;text-indent: 12px;}
.modal-edu-auth .form input[type=text]:focus,.modal-edu-auth .form select:focus{border-color: #165DFF;}
.edu-pakage{height: 40px;background: #E7EEFF linear-gradient(273deg, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0) 100%, rgba(255,255,255,0) 100%);border-radius: 6px;
    font-size: 14px;color: #282828;line-height: 40px;padding-left: 12px;position: relative;}
.edu-pakage label{float: right;color: #FF5216;margin-right: 32px;}
.edu-pakage label b{font-size: 22px;}
.edu-pakage::after{content: '';position: absolute;bottom: 0;right: 0;width: 26px;height: 26px;background: url(//bpic.588ku.com/mainSite/all_vip/ent_vip/gou.png);}
.modal-edu-auth .upload-box{height: 160px;border-radius: 6px;border: 1px solid rgba(40,40,40,0.15);text-align: center;line-height: 100px;color: rgb(127 135 137);position: relative;overflow: hidden;}
.modal-edu-auth .upload-box:hover{color: #165DFF;}
.upload-box .add,.upload-box .img-view{position: absolute;left: 0;right: 0;top: 0;bottom: 0;background: #fff;}
.upload-box .add{cursor: pointer;line-height: 160px;}
.upload-box .img-view img{width: 100%;height: 100%;}
.upload-box .img-view label{position: absolute;left: 0;right: 0;bottom: 0;height: 30px;line-height: 30px;background: rgba(22,93,255,0.4);border-radius: 0px 0px 6px 6px;backdrop-filter: blur(10px);font-size: 12px;color: #FFF;cursor: pointer;}
.modal-edu-auth .des{font-size: 12px;color: rgba(0,0,0,0.25);line-height: 20px;padding-top: 12px;}
.modal-edu-auth .f-btn{text-align: center;padding-top: 30px;}
.modal-edu-auth .f-btn button{width: 100%;height: 44px;background: #165DFF;border-radius: 6px;border: 0;cursor: pointer;font-weight: bold;color: #FFFF;}